import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CaTilesComponent } from './ca-tiles.component';

describe('CaTilesComponent', () => {
  let component: CaTilesComponent;
  let fixture: ComponentFixture<CaTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CaTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CaTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
